.bodyclose {
	margin-left:5px;
	margin-top:5px;
	background-color:#FFFFFF;
	padding: 0px;
}
/* ----------------------- Top naviagation and page title          */
#banner {
	width: 950px;
}
#banner1 a:hover  {
	color: #ccccff;
}
#banner1 a:link  {
	color: #ffffff;
	font-weight: bold;
}
#banner1 a:visited  { color: #f3f3f3}
#banner1 {
	background-color: #444466;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color:#ffffff;
	border-bottom: 2px solid #ffffff;
	padding-left: 3px; 
}
.floatright {
	float: right;
}
#banner1 img {
	display:inline;
	border:0;
	vertical-align: text-top;
	margin: 0px;
	padding: 0px;
	margin-right:3px;
}
#banner2 {
	padding: 5px; 
	padding-left:4px;
	padding-right:4px;
	border-top: 0px solid #000033;
	border-bottom: 3px double #000090;
	background-color: #efefff;
}
#banner3 {
	padding: 5px; 
	padding-left:4px;
	padding-right:4px;
	background-color: #e4e4ff;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000060;
	font-family: "Comic Sans MS";
	font-size: 16px;
	font-style: normal;
	line-height: 110%;
	font-weight: normal;
}
.phototag {
    clear:both;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000;
}
.phototag img {
   padding-right:6px;
   padding-bottom: 8px; 
}
/* ------------------------   */
.fright { 
	float: right;
	display: inline
}
.fleft { 
	float: left;
	display: inline
}

/* ------------------------   */

.linktext {  font-family: Arial, Helvetica, sans-serif, GreekC; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold}
.LinkTextPage { font-family: Arial, Helvetica, sans-serif, GreekC; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold ; color: 003300}
.LinkTextBig { font-family: Arial, Helvetica, sans-serif, GreekC; font-size: 16px; font-style: normal; line-height: normal; font-weight: bold}

.normalArial { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000000 }
.normalArialReverse { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff}
.normalArialReverseBold { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff }

.Text { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; color: #000033 }
.TextBold { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style:normal; line-height: normal; font-weight: bold; color: #000033 }
.TextBig { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: normal; font-weight: normal; color: #000033 }
.TextSmall { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000033 }

.normal { font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.pageheader { font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: italic; line-height: normal; font-weight: normal; color: #000033}
.subhead { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: normal; font-weight: normal; color: #993333}
.PageTitle { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: italic; line-height: normal; font-weight: normal; color: #331100}
.SectionTitle { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: italic; line-height: normal; font-weight: normal; color: #442200}
.PageTitleBold { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: italic; line-height: normal; font-weight: bold; color: #000000}

.ChapterTitle { font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-style: italic; line-height: normal; font-weight: normal; color: #000066}
.ChapterTitleBold { font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-style: italic; line-height: normal; font-weight: bold; color: #000033}

.KSUPageTitleBold { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: italic; line-height: normal; font-weight: bold; color: #614088}
.KSUSectionTitleLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #563580;
	background-color: #FFF;
}
.KSUSectionTitle { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; line-height: normal; font-weight: bold; color: #563580}
.UpdateRed {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #CC0000}
.LinkTextTopRev { font-family: Arial, Helvetica, sans-serif, GreekC; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold ; color: #FFFFFF}
.NormalArialBold { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }
.smallArial { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000 }
.largeArial { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; color: #000000 }

.smallArialBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }

.NormalQuote { font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #703020}

.linkTextReverse { font-family: Arial, Helvetica, sans-serif, GreekC; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold ; color: #FFFFFF}
.smallArialQuote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #701010
}
.smallArialItalic { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: normal; font-weight: normal; color: #000000 }
.UpdateBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #223344;
	text-indent: 5px;
}
.PageBottom {
	background-color: #F9f9f9;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #667799;
	border-right-color: #667799;
	border-bottom-color: #667799;
	border-left-color: #667799;
	margin-top: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #223344;
	text-indent: 5px;
}
.PageBottomKSU {
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #330099;
	border-right-color: #330099;
	border-bottom-color: #330099;
	border-left-color: #330099;
	margin-top: 7px;
	color: #330099;
}
body.ksu {
	margin-left:3px;
	margin-top: 3px;
	background-image: url(ksu/images/powercatback.gif);
}
.normalArialQuote {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #990011
}
